{
  "replace": false,
  "values": [
    "minecraft:desert",
    "minecraft:badlands",
    "minecraft:wooded_badlands",
    "minecraft:eroded_badlands",
    "minecraft:savanna",
    "minecraft:savanna_plateau",
    "minecraft:windswept_savanna",
    "minecraft:jungle",
    "minecraft:sparse_jungle",
    "minecraft:bamboo_jungle",
    {
      "id": "biomesoplenty:dryland",
      "required": false
    },
    {
      "id": "biomesoplenty:dune_beach",
      "required": false
    },
    {
      "id": "biomesoplenty:bayou",
      "required": false
    },
    {
      "id": "biomesoplenty:fungal_jungle",
      "required": false
    },
    {
      "id": "biomesoplenty:rainforest",
      "required": false
    },
    {
      "id": "biomesoplenty:rocky_rainforest",
      "required": false
    },
    {
      "id": "biomesoplenty:floodplain",
      "required": false
    },
    {
      "id": "biomesoplenty:tropics",
      "required": false
    },
    {
      "id": "biomesoplenty:scrubland",
      "required": false
    },
    {
      "id": "biomesoplenty:rocky_shrubland",
      "required": false
    },
    {
      "id": "biomesoplenty:jade_cliffs",
      "required": false
    }
  ]
}
